id: "Spittin' Image"							
title: STRINGS.CODEX.B1_SPITTINGIMAGE.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: journal_spittingimage
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.B1_SPITTINGIMAGE.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.B1_SPITTINGIMAGE.SUBTITLE		
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: journal_spittingimage
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B1_SPITTINGIMAGE.BODY.CONTAINER1
          style: Body
          preferredWidth: 256     